Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: kapil goswami <[email-masked]>
Cc: Subir C <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 30 May 2012 04:50:49 +0530 (IST)

done 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Akhil Walia" <[email-masked]>, "Subir C" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Wednesday, May 30, 2012 4:49:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Rebekka Hope-McGovern 
Number: 506-639-7434 
Best time: Around 4PM PST 

Dane: Hi Rebekka 
Dane: Would you like to know how our program works? 
Rebekka: hello 
Rebekka: yes please 
Rebekka: so I have about 8000 in debt and I am behind in my payments. I just can't seem to keep up with them all my credit cards are maxed.. 
Rebekka: hello you still there. 
Dane: Sorry I lost the connection 
Dane: First of all…..We take over the management of your debts 
Dane: You make one low monthly payment into our Government supervised trust account 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors 
Dane: Each of your Creditors gets paid on time, once a month 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Dane: Would you like to know if you can qualify for the program? 
Rebekka: yes 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation 
Dane: What’s your full name and telephone number? 
Rebekka: Rebekka Hope-McGovern 506-639-7434 
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Rebekka: in the evenings around this time 
Dane: Okay, we will do our best to call you in Evenings around 4PM PST 
Dane: Have a good one 
Dane: Bye 
Rebekka: thanks